mgr/dashboard: Manage Ceph pool snapshots
Source:  Reviewed:  
Backport:  Pull request ID:  

Description

Currently there is no way to create / delete pool snapshots

History

#1 - 08/01/2018 09:56 AM - Greg Farnum

I’m not sure we want to add exposure for pool snapshots given our slant against using them in most cases.

#2 - 11/08/2018 04:24 PM - Lenz Grimmer

- Subject changed from Manage pool snapshots to mgr/dashboard: Manage Ceph pool snapshots

#3 - 02/13/2019 11:16 AM - Lenz Grimmer

- Status changed from New to Rejected

Resolving as "Rejected" - let's focus on implementing snapshots on the "application layer" instead, e.g. RBD (done) and CephFS (TBD)

#4 - 04/15/2021 05:28 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 137 to Component - Pools
